@charset "UTF-8";

.itinerary{ width:690px;}
.headline{ font-size:14px; color:#fff; background:url(../images/headline.png) no-repeat; width:565px; height:14px; padding:13px 80px 23px 15px; line-height:1em; margin:1px 0 0 16px;}

.itinerary-content{ width:620px; margin:-9px auto 0; font-family:Arial, "Microsoft JhengHei", "微軟正黑體", sans-serif;}
.title{ margin:0; background:url(../images/title2.png) no-repeat; height:30px; text-indent:-9999999px; margin:0 0 6px;}
.area2 .title{ background-position:0 -30px;}
.area3 .title{ background-position:0 -60px;}
.area4 .title{ background-position:0 -90px;}
.area5 .title{ background-position:0 -120px;}
.area6 .title{ background-position:0 -150px;}
.area7 .title{ background-position:0 -180px;}
.area8 .title{ background-position:0 -210px;}

.area{ padding-bottom:14px; font-size:13px; line-height:15px;}
.area table{ border-left:1px solid #B59853; border-top:1px solid #B59853; width:100%; }
.area td, .area th{ border-right:1px solid #B59853; border-bottom:1px solid #B59853; vertical-align:middle; padding:4px 3px; height:15px; font-size:13px; line-height:15px; background:#fff; }
.area img{ max-width:100%;}
.area th{ color:#93783A; background:#DEC69A; text-align:center;}
.area td{word-break: break-all}
.area p{margin:0;}
.s-color{ color:#B69953;font-weight:bold;}
.f-15{ font-size:15px; line-height:30px; }
.f-18{ font-size:18px; line-height:30px;}
.f-22{ font-size:22px; line-height:30px;}
.area ol{ margin:7px 0; padding-left:30px;}
.t-c{ text-align:center;}
.pc-area img{ display:block; border:1px solid #B59853; margin:6px auto;}
.fancybox-next span{ right:-10px;}
.fancybox-prev span{ left:-10px;}
.orange-link{ color:#fc662e; text-decoration:none; display:inline-block; vertical-align:top; font-weight:normal;}
.btn-learn{ display:inline-block; background:url(../images/btn-learn.png) top center no-repeat; padding-top:32px; text-align: center; min-width:30px; vertical-align:top; color:#FC662E; }
.btn-top{ display:inline-block; text-indent:-9999px; background:url(../images/btn-top.png) no-repeat; width:50px; height:20px; margin-bottom:30px; overflow:hidden;}




